Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Resume_Handle.cpp File Reference

`#include "Resume_Handle.h"`
`#include "ORB_Core.h"`
`#include "ace/Reactor.h"`
`#include "Resume_Handle.inl"`

Include dependency graph for Resume_Handle.cpp:

## Functions
const char * | get_rcsid_tao_Resume_Handle (const char *)
## Variables
const char * | rcsid_tao_Resume_Handle = get_rcsid_tao_Resume_Handle ( rcsid_tao_Resume_Handle )

## Function Documentation

const char* get_rcsid_tao_Resume_Handle | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Resume_Handle = get_rcsid_tao_Resume_Handle ( rcsid_tao_Resume_Handle )`[static]`